package com.reptileclient.jlifeapp.entity.jz;

public class DyLaikeAccountShopMapInfo {
    private Integer id;

    /**
     * 门店账号id
     */
    private String shopAccountId;

    /**
     * 门店名
     */
    private String shopName;

    /**
     * 门店poi_id
     */
    private String shopPoiId;

    /**
     * 是否已删除 1是
     */
    private Integer deleted;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getShopAccountId() {
        return shopAccountId;
    }

    public void setShopAccountId(String shopAccountId) {
        this.shopAccountId = shopAccountId;
    }

    public String getShopName() {
        return shopName;
    }

    public void setShopName(String shopName) {
        this.shopName = shopName;
    }

    public String getShopPoiId() {
        return shopPoiId;
    }

    public void setShopPoiId(String shopPoiId) {
        this.shopPoiId = shopPoiId;
    }

    public Integer getDeleted() {
        return deleted;
    }

    public void setDeleted(Integer deleted) {
        this.deleted = deleted;
    }
}